WordPress.org

Forums

Cannot update plugins after WP 3.5 installation (4 posts)

  1. NYSGANews
    Member
    Posted 1 year ago #

    I am unable to update any plugins after I installed WP 3.5. The error message that I keep getting is as follows:

    An error occurred while updating Akismet: The package could not be installed. PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file 'C:\WINDOWS\TEMP/akismet.tmp'.

    I am not incredibly computer literate. If you have a solution to my problem, PLEASE HELP! And, please be very detailed in your solution.

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    Have you contacted your hosts about this?

  3. NYSGANews
    Member
    Posted 1 year ago #

    No, I have not contacted them. Is it possible that it is something with the Windows Server?

  4. esmi
    Forum Moderator
    Posted 1 year ago #

    It sounds like it could be, yes.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags